pre,p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i{
font-family:Verdana,Arial,Helvetica,sans-serif;
color : #000033;
}
h1 {
font-size: x-large;
line-height : 200%;
}
h2 {
font-size: large;
line-height : 150%;
}
h3 {
font-size: medium;
line-height : 150%;
}
pre,p,div,td,th,address,nobr {
font-size: small;
line-height : 150%;
}
ol,li,ul {
font-size : small;
line-height : 150%;
}
p.klein {
font-size: x-small;
}
p.menu {
font-size: small;
}

.domain {
        font-size: 200%;
        font-weight : bold;
        line-height: 145%;
}

.menu
{
        list-style-type: square;
        margin:0px;
        padding:0px;
        list-style-position : inside;
        font-size: 0.8em;
}

body {
        background-color : #eeeeee;
        font-family:Verdana,Arial,Helvetica,sans-serif;
        font-size : 90%;
        margin: 0px;
        padding:0px;
}

#header {
        height : 65px;
        border-bottom: 2px solid #000099;
        padding: 5px;
        margin-bottom:10px;
        margin-left : 5px;
        margin-right : 5px;
}

#navigation {
        float:left;
        width: 150px;
        height: 500px;
        border-right:2px solid #000099;
        padding: 5px 5px;
}

#ads {
        padding: 2px 2px 2px 2px;
 }

#content {
        float:left;
        width:60%;
        padding: 0px 20px 0px 20px;
}

#footer {
        float:right;
        padding: 10px;
        border-top:2px solid #000099;
        width:87%;
        margin-top:10px;
        margin-left : 150px;
        margin-right : 10px;
        margin-bottom : 5px;
}